> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get salary type

> Returns a single salary type from the organization's payroll routing list.



## OpenAPI

````yaml openapi/findity-admin-api.json GET /organizations/{id}/salarytypes/{salaryTypeId}
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /organizations/{id}/salarytypes/{salaryTypeId}:
    get:
      tags:
        - Organization
      summary: Get salary type
      description: >-
        Returns a single salary type from the organization's payroll routing
        list.
      operationId: adminGetSalaryType
      parameters:
        - $ref: '#/components/parameters/organizationIdPath'
        - in: path
          name: salaryTypeId
          required: true
          description: The salary type id
          schema:
            $ref: '#/components/schemas/Uuid'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SalaryType'
              example:
                name: The salary type name.
                number: Salary type number
components:
  parameters:
    organizationIdPath:
      in: path
      name: id
      required: true
      description: The unique identifier of the organization
      schema:
        $ref: '#/components/schemas/Uuid'
        example: 05b8daba9ba14a49846fe77883248cf0
  schemas:
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
    SalaryType:
      type: object
      properties:
        id:
          allOf:
            - $ref: '#/components/schemas/Uuid'
          readOnly: true
        name:
          type: string
          description: Name of the salary type
        number:
          type: string
          description: Salary type number
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````